Edit is now ready for Drupal 8; make Spark use 8.x-1.0-alpha1.
authorWim Leers
Thu, 25 Oct 2012 13:59:50 +0000 (15:59 +0200)
committerWim Leers
Thu, 25 Oct 2012 13:59:50 +0000 (15:59 +0200)
commit40e42fa7a501026440aa8d4e084c178a6f60c23a
tree136b15f24a1fc69c85dd858298bba381f2326de0
parent86b02aa375634a55005d8266c01d799cc7075397
Edit is now ready for Drupal 8; make Spark use 8.x-1.0-alpha1.
drupal-org.make